<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>Home Page</title>
	<link rel="icon" href="./assets/images/favicon.png">
</head>
<body>
	<!-- div tag is used a container for HTML documents -->
	<!-- class attribute specifies class names which can be used by other elements -->
	<!-- id attribute is a unique name to that specific element -->
	<div class="container">
		<div id="header">
			<div id="nav">
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./contact.html">Contact</a></li>
				<li><a href="./about.html">About</a></li>
			</ul>
			</div>

			<h1>Welcome to the Home Page</h1>
			<p>Zuitt Coding Bootcamp</p>
		</div>
		<div id="main">
			<p class="lead-paragraph">
				Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Ratione, dignissimos. Dignissimos aperiam maxime quaerat repellendus ducimus veritatis deserunt quidem dicta dolore odio similique, blanditiis et neque magnam, perferendis ad quod. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>

			<!-- use div element to group certain elements -->
			<!-- scenario 1: I want to align the first 3 paragraph elements to the left. -->
			<div align="left">
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
			<!-- horizontal line | self-closing tag -->
			<hr>

			<!-- table, determine tr (row), assign th (header), input td (data) -->
			<table class="table-sched" border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">9 AM</th>
					<th scope="col">10 AM</th>
					<th scope="col">11 AM</th>
				</tr>
				<tr colspan="5">
					<td scope="row"><strong>Monday</strong></td>
					<td colspan="5">Geography</td>
					<td>Math</td>
					<td rowspan="10">English</td>
				</tr>
				<tr>
					<td scope="row"><strong>Tuesday</strong></td>
					<td>PE</td>
					<td>Social Science</td>
				</tr>
			</table>
		</div>

		<div class="footer">
			<!-- target = "_blank" HTML attribute opens a new tab -->
			<a href="https://www.google.com" target="_blank">Google</a>

			<br>

			<!-- Absolute URLs are locations that are not available in your local server/machine. When using absolute URLs, include the HTTP - this is a requirement. -->
			<a href="www.google.com" target="_blank">Absolute URL</a>

			<br>

			<!-- Relative URLs are locations available in your local server/machine. -->
			<a href="./contact.html" target="_blank">Go to Contact Us</a>
		</div>
	</div>
</body>
</html>